$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -3100000.0
    - - 300000.0
      - -3100000.0
    - - 300000.0
      - -3200000.0
    - - 400000.0
      - -3200000.0
    - - 400000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: e2df7d58-4760-4716-a0c7-d9b584c8619a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 6e0591a5-e394-4f1e-ab41-7414b356bd99
  - 33dddbcc-d5bd-4ed4-8e0d-8c858c018d19
  - e708febb-1120-46a2-8206-538db816c67a
  - b4a7d4ab-4b69-4a37-8e9d-a5ad1c0423de
  - af94c1a3-1503-4526-b643-92468adacb52
  - aa4bd178-7d1e-4d02-b64c-3d7bbb10f4d6
  - bb120733-c964-49b6-865f-bca36989f1dc
  - 737c0370-88cd-43a1-9bad-60e208b064b1
  - 01685f21-966d-4d84-9711-e0b121d7fbc4
  - 316318f9-a1da-42d7-9033-968bec749791
  - fa967e25-9887-4b92-a82a-912c59230983
  - f883a958-cf41-473d-907f-ffb33bd7485f
  - cbc9a601-1162-4a46-8e46-94dd29fc4ab8
  - fbf899cd-96ff-45e7-a5e0-70581a2577b2
  - 568f3d70-75b7-4754-b806-27b56fa8864a
  - 7aa0001a-81ff-47aa-9efe-b75a596b815b
  - 9dde5d2e-3d46-4e5b-9fcd-5f48904c3849
  - 7ecb6a84-ae10-4cb2-821e-5e1e8505deff
  - 852fd86c-1d2d-4997-a4ca-81f3c9e36ec2
  - 8a7f540a-7943-4766-8656-f7efb6d75ae6
  - fc67c8e1-d476-442b-9a8d-b4ed424c5bc2
  - d8decc6a-92c3-4fcf-9135-d93b1c7a82c7
  - f1441448-3f9e-49af-844c-f57de7f46103
  - cb004c6e-7b81-489f-b093-a6f166a98158
  - 4556956d-6f6c-41c1-8087-ef7846be9333
  - 34ca940f-1760-41b8-8807-60fd1641eac1
  - 5c3ca2e1-ef23-41e7-a0b2-8c0f4887ae2c
  - 74bcf669-7f7c-45ac-96cc-28d65634effb
  - ff23632f-c0b0-4dfc-bd1c-ccb5870c5512
  - b4bc4840-2218-47cb-884c-91df243db523
  - 4d8803b2-a4ab-43e7-91d2-3607d3527b18
  - f10e2b84-6e8b-4165-87a6-0b84fcc56c5d
  - 9f035b7e-6e52-474f-8949-2056d72b6a4f
  - f6de4c1e-ebf5-4402-b9af-38b0dda7f4d0
  - be15e00b-aafa-4061-9c41-1e519fbb67a0
  - 39f1bc04-5eff-4d9c-bd4d-cba69773b402
  - 4af2df3f-a5be-4235-b260-15aa70c83c24
  - a2193087-400e-44db-a73a-d99bd99bf14f
  - 14000f70-6cef-4034-ac63-dcf10f614d52
  - 7422d527-9749-464c-95a0-88040a63d3e2
  - 4ba90c15-f761-43b9-b2d3-2d016b957dc5
  - 3cd9c3d2-722c-4615-a9a3-1c47f54e23d8
  - a1b4a279-b70d-46d9-a644-a765f66752c0
  - be509371-d229-4da9-9bed-d58c7e1cae7b
  - 331ccd49-4bd9-429c-838d-27b9756aa93a
  - 40425e81-007a-43d5-b703-774f45e5e740
  ls5_nbart_geomedian_annual:
  - 0c1c0842-40df-4ff4-b03f-1dd5f69093c7
  ls5_nbart_tmad_annual:
  - d016ef92-8c98-40d3-a549-18d44cac7a34
  ls7_fc_albers:
  - 3e5c27a1-6f94-4f8d-9e1d-a10066ac052d
  - 2bc59d5c-94d3-4ece-a9e7-3f16ba70d8f1
  - 25f725b5-1904-4c27-9c1d-324fd562b86d
  - 3b7084b4-0b2f-4736-b425-0ed2c45799a6
  - 001b7371-9388-4301-bd6e-fc5c18d91251
  - c7df71ca-933b-46c5-a30f-0a811995e6a8
  - 5d808896-8f98-46a3-abc4-048711998a0d
  - adeee8eb-809f-48d8-9a8b-af701bc24251
  - d12eaadb-0ea8-4e95-98ab-1718306d54a2
  - 527f156f-d98f-40be-ad0f-44ba4f74f379
  - 327606f4-5eac-4ef5-a2bb-c451c0eadf72
  - 77e9d36a-07d1-4bf9-a635-5ee2583948c6
  - d893fd97-6cba-4513-9406-ac4125e126e2
  - 0acd032d-dc94-4a75-8c07-07faa416bb53
  - 61f79b19-30db-42ee-9eda-169c88bd2adb
  - f278ac14-4bc8-4686-9a4f-a36aa54a1e4e
  - 78452dc9-b9dc-4a98-8394-244d3be82ccb
  - bdac66b3-15f2-49b2-a0c3-a191daa1350c
  - 957367df-29ad-440d-8a50-a0e6eac25af3
  - 641809e3-26f6-49ce-9a11-f02ab0ce52a9
  - 562950fa-78f7-402e-97c7-bde2f59a56cd
  - 73bff934-3330-406b-ac8f-dd9f29293191
  - 5030b20b-bbfd-457d-9aa9-a2be397ab8a0
  - 5938fd2b-5b42-43e3-9188-bd4d1121dd49
  - 4d14d4b8-d879-4466-b8d5-b55d5da60be6
  - df347288-039b-46f8-9a68-8acac6a37061
  - 9cb7a7a7-f128-4b0c-8deb-8e15cdfcd7c7
  - 0d7a35b0-e843-45ad-b2ce-a0c5a008bcfc
  - 225dfde0-bfd1-4d5d-b29c-77c9aa337e8c
  - 6b516b8b-bd7f-4ffe-b773-8df068db2f87
  - 41a982e6-937a-4d73-bc27-bcda655220aa
  - 81ebf605-3ea1-43ac-8f19-00bbc62b0788
  - 67b2916d-1c1a-425f-95ef-8b65dc9c6e2d
  - 6e5c7c32-4cc2-4319-97ba-dd18f7f4c0e2
  - d335d355-667c-4408-9649-6e85697d3cee
  - c223e4bc-9b56-48c1-b057-3fa43c2da9b0
  - bad5c9ed-dcd9-4377-916d-411be10f99da
  - 73a7e96c-d485-4c00-9a36-cac50f4b0be6
  - 80ae9ea6-53d7-4278-af0c-5271831ffd3b
  - 0cd14b2a-49db-4f02-b6a8-a9bfc7ca94e3
  - 4458685a-791b-4b5d-9d09-bf41febfdd91
  - 852be461-8e19-4ff4-b7ae-cc71d3f0cf59
  - 7d27e56d-e7df-466a-865c-5440f590a449
  - 51833e99-d7e6-4bcc-b3e7-46bbae86b458
  - d1171736-6fa9-4ec7-b411-6a3bbc14af4f
  - 0c59794d-5642-40ac-91cb-16e1b66d869b
  - b9581a2b-7a0d-43b9-92d2-ebce9e81a008
  - 8bd6f3ea-e788-400c-9002-0b20f51fd69c
  - 28979b1b-2a59-43ca-904d-fe5674a4962b
  - 37d10a07-2d92-4b19-9021-65e63b32b10a
  - d36466b6-9802-4bc1-9485-fd8f768f3a97
  - 52b56aff-7f58-4969-9262-e312b308b462
  - 10ad5d02-7e57-4b53-8038-939a64df8323
  - c8b36dbe-c641-410f-97ab-6420cc5c7ffa
  - 84d7b89a-64b8-4ce4-8d4d-8291b7141684
  - 6bad73cb-8e16-4984-aafc-1364ffaca0e4
  - f29f867a-8bad-4881-a136-45572e0ab2db
  - f09eed8e-679e-4c94-9573-a26bd47c0af3
  - ce720629-ae9e-4304-ab06-49a331a71323
  - 4c245b98-20a2-4a78-a128-afbb7d844e91
  - ddf23ab5-e038-495a-a52f-791ce1056f30
  - 2d65470f-272c-48cc-809f-e01f0f9986ee
  - af900a74-ab54-471d-8687-22a73b9943f8
  - cca539d1-7389-42a2-b323-bb00ddfcaf70
  - 9cbada74-d062-4a7d-8aaf-b9761c0e5945
  ls7_nbart_geomedian_annual:
  - 984b9649-a4ee-4a80-82ac-cb2e01023358
  ls7_nbart_tmad_annual:
  - 8241a148-5fef-4936-a6ee-033d94e6f26b
  wofs_albers:
  - 9cd9c77b-0609-442c-91e4-e81509ea4ce6
  - 48f957ec-a4e2-43f7-ae61-3bce5294bed5
  - 6489082e-bd36-4aca-9f40-c9e174ac6281
  - ec4abd8b-c8c9-4372-b7a2-f746c4d6cf37
  - 8414959d-0c08-4b5e-b224-e576cbb7050a
  - 00507088-9b11-460d-af29-7a779c830107
  - 2779319f-fa00-433c-9330-999c52453bd1
  - 67f52a3c-8fdd-4b9b-8191-68a4b06696c9
  - 39bde596-4137-4ecd-a19a-e246f318575c
  - a7e345d2-0d9c-48c3-97d0-88bbe643c6aa
  - c416901a-dbdb-46f8-a838-e714ffa9b2ef
  - 4c8a1b2e-a4df-434e-b166-711450f9362a
  - 2450f678-803f-4b1a-84f6-e7f1af4c6b9f
  - bfe989f2-3ce7-40ab-958d-a4c0422e8ffa
  - 6933123b-a045-4f47-8076-c7f77635b321
  - 39fa6490-2f92-4075-b181-cc304273efa8
  - 8b05e0ea-aefd-4d0c-ba71-13e161dda982
  - 5f4e5486-2cad-414c-b10f-f0740a735f8d
  - 42a453f2-4653-4e08-a118-ee2d0f97a468
  - e1a4bda0-6f88-454b-aadb-e3f41e7458ec
  - afe4c7e2-8e9c-4d72-af40-95a5b5b1a873
  - 54385518-dd11-4ed2-8cbc-7b0ec8721831
  - 493f835b-97a5-4f6b-b35f-8e12391eed9e
  - 09074ed2-c474-4cd3-9e51-03c2b309998f
  - 0621c773-2c3a-4ac1-be49-314d99b7b8c0
  - 70b50351-cce1-4b48-b5a1-61363c3f3b44
  - 5236b252-4d4c-4c33-a9d0-2441694107f4
  - 9bb15849-a839-493d-8112-9fe9bfa84c34
  - 0b0e216d-ec28-415b-9034-5939660564fe
  - a31f6b29-1ed1-4470-9071-441209ad7215
  - 441bb139-8d41-483b-99a2-fdc82a5d50cb
  - 498d0715-4c8b-48f5-8c31-9f8ea732fc79
  - b270af58-6c03-457c-b0ea-63e169b57e68
  - 791ab3d7-9f93-41cc-bc3f-9b9fc9910029
  - 64233cc6-fe15-429a-afa4-c1e46c372a60
  - 09d89472-fe08-40f6-b7bb-dbdfb5e6e071
  - 663f07f9-1fbe-4d3a-b770-931b8f11963a
  - 4e179ac7-4926-4763-a0a0-02ae45183c4d
  - a2e28caa-2834-4e9d-9479-58f28d6f9d2c
  - 346b8b07-ef9c-426c-8160-ecb4d2ea09f1
  - af02d7dc-14f9-47c2-9c67-8788f10da6ec
  - 88c86e47-8aa8-4ba7-bda2-384ef099f6d2
  - 5a14f339-7990-4c90-b38d-e2ac0bb951c9
  - 52a5721c-7038-4b5a-afde-001b7c08e421
  - b62318a1-e56d-4ea6-b636-d25e6655ea7e
  - dde005a4-761e-47da-8139-45b53a08b4d6
  - 560edb05-0b20-4f9b-be00-c94c042b3cb0
  - 45530fa6-f688-49a5-920f-3e465518510f
  - 94224c7a-a172-4ad7-8ebd-ede6f8089afa
  - 9b861b03-8cd8-4309-9605-bec0631a1ded
  - 9efc79c8-ab0b-443d-8955-7d05ab7a260e
  - 1c7ce469-8bb7-438c-8193-6d520227fe22
  - 22670304-11a0-462a-abd0-f0f56971aca7
  - 3e5e2264-09e4-4aa8-88e4-16f197f73def
  - e7151c44-497c-42c3-8578-bff32e6be7a0
  - 92226bff-2785-4590-928d-4db2924cf663
  - 39bc4123-72bf-4753-b1ca-b800892b7982
  - b677b50f-8ed4-4498-86d8-7e9df4791afe
  - efe96cc2-50a5-44f0-90bb-9befcd23e4ec
  - 2399bd42-ed4b-46ba-8394-98b4e2631863
  - 33a8a516-7e51-4875-8f3f-928e0f77c2d2
  - d235844e-9838-4b51-86ee-a58aaf1dbc7e
  - d3a17035-e3b6-4247-883c-837d118c1ef0
  - ca8e0662-23e5-49d7-93bd-ee48512bbc67
  - 52818731-d171-47e1-9b8c-525ffd9c4a35
  - f0ad50fb-a5cd-4204-a170-09fe7ba8b96b
  - 4e20a4cf-b0e3-4776-9fb9-eb532645d393
  - a8200077-5520-4f54-b275-49bf649e66bf
  - b5053fab-288f-4e78-be04-d2d8bc7e5955
  - de9278f0-8d50-44c4-a99c-ca5a9ede9997
  - 5ac3274d-8cd6-4389-9271-2c0be80f7839
  - f6f7612f-8a4b-4e33-997e-d91090ee90ed
  - e46b6ec7-a0d6-4a7f-b5bd-612970611466
  - 6037176f-2bdb-45ac-b4c9-f033de290f1f
  - b35c2d6c-9628-4a23-990d-82047a4cdee2
  - a9c18ddb-e7ef-40e4-bb07-ee788dc4f62f
  - d545e91f-470b-434e-94c0-cd1ec017436f
  - 5fc85c62-816f-48ae-87dc-5feb20709d6a
  - e1509df2-7054-4cf6-9a21-9b1777a3eded
  - 41986367-0d10-4e39-aaac-183d27e38974
  - 2bf9e5bf-cc60-45c9-bbf9-8446ff3b1b2c
  - 1bfd221b-dbe6-41a9-8f98-ba21dd294b4c
  - 77b6aa7b-8b0a-469c-9796-caafdfe3ce78
  - 4812b4cd-f91a-4761-bbd2-d3b2ecc3172f
  - 8212a276-ee9d-4fd5-8436-550caac58ca3
  - 3ac5aafd-9a9d-442d-830a-c62482d1a24b
  - f4762f98-cf8f-4fc0-9591-523d56004189
  - 0b1c83e2-69c9-4a5b-994b-0a7688c18bc1
  - bbdf8bd2-25f1-45be-bbc5-9358a56d7a3e
  - 7c754a57-5f40-4149-bf0d-b3fdc6bebe96
  - 0432130c-a04c-42ce-81cd-475c4dad6fe2
  - e87c8d9b-c211-4593-b3b1-a6ba394b0e99
  - 137b620b-ead7-4d7a-aae4-b5737216a414
  - 7995fd75-94a5-4747-bafa-3bb0724c3bb5
  - 01073030-05ac-4996-abd2-a68ccde91f8f
  - fde4d9db-e9b0-413a-9cd0-e97f0b2321bf
  - a14f8964-17d7-43d1-9da1-43029596a409
  - 049c9b9e-023e-4c41-bf59-7c0b5fb9a4af
  - 29bae476-d691-4654-aa61-4b5383f7e7c9
  - d0fa04e0-5aa6-43f5-a8f3-3b2917fe44c2
  - d7c368fe-bd5a-4a44-bd9d-4f4bcc9770a4
  - fde54857-b192-4fed-9348-5c98bfe12da9
  - 5437c6fe-f78c-440d-a2c3-6b9da41e7037
  - 0fbc60d2-2c80-4bb2-835b-f29bf7303ff5
  - 4d4b7329-28e6-4825-93ed-f78771ece04e
  - ee3e89de-a702-4b00-a368-46ed2b1a646e
  - 0fa4bcf5-2b84-4d52-b340-f882ce5bae6b
  wofs_annual_summary:
  - a0a9144c-084c-426c-a1fe-70237c9258d0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-32_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:35:37.446608Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
